body {
  color: #111111;
  font-family: sans-serif;
  margin: 0px;
}

a, a:visited, a:active {
  color: #406060;
}

a:hover {
  color: #ff61a4;
}

img {
  padding: 0px;
  border: 0px;
}

img.border {
  padding: 0px;
  border: solid 1px;
}

h1, h2, h3, h4 {
  margin: 0px;
  padding: 0px;
  color: #004060;
  text-shadow: 1px 1px 1px #99ccee;
}

h1 {
  font-size: 150%;
  color: #004060;
  text-shadow: 2px 2px 3px #ccffff;
}

h2 {
  font-size: 120%;
}

h3 {
  font-size: 110%;
}

h4 {
  font-size: 105%;
}

em {
  font-weight: bold;
  font-style: normal;
  color: #204060;
}

big {
  font-weight: bold;
  font-size: 105%;
  color: #204060;
}

strong {
  font-weight: bold;
  font-size: 105%;
  color: #204060;
}

b {
  font-weight: bold;
}

small {
  font-size: 90%;
  color: #303030;
}

p {
  margin: 12px 0px;
}

p.margin_double {
  margin: 24px 0px;
}

p.margin_top {
  margin: 24px 0px 12px;
}

p.margin_bottom {
  margin: 12px 0px 24px;
}

div.section, div.menu {
  border: solid 1px #70a0a0;
  border-radius: 15px; 
  background-color: white;
  box-shadow: 1px 1px 1px #033;
  width: 100%;
  padding: 15px 15px 5px;
  margin: 10px 5px;
}

div#header, div#footer {
  text-align: center;
  clear:both;
  padding: 10px 0px;
  width: 100%;
  background-color: #99ccff;
  margin: 0px auto 0px;
}

div#header {
  height: 40px;
  padding-top: 30px;
}

div#footer {
  height: 25px;
}

div#container {
  overflow: hidden;
  width: 99%;
  float: right;
  margin: 0px 0px 0px -250px;
}

div#content {
  position: relative;
  margin: 0px 60px 0px 200px;
  padding: 0px;
}

div#leftnavi {                                       
  float: left;
  width: 160px;
  margin: 0px 30px 0px 0px;
  padding: 0px;
}

div.menu {
  font-size: 90%;
}

h1 a, h2 a {
  text-decoration: none;
}

blockquote {
  margin: 5px 10px;
  padding: 5px 10px;
  border-left: 2px solid #a0a0a0;
  color: #333333;
  background-color: #f3f3f3;
}

pre.prettyprint {
  font-size: 12pt;
  white-space: pre-wrap;
  background-color: #f3f3f3;
}

pre.nopretty {
  font-size: 12pt;
  white-space: pre-wrap;
  background-color: #f3f3f3;
  padding:2px;
  border:1px solid #888;
}

pre.coderesult {
  padding:2px;border:1px solid #888;
  background-color: #f3f3f3;
}

input.search_button {
  width: 50px;
  height: 25px;
  color: #303030;
  background-color: #aaeeee;
  font-size: 95%;
  margin: 3px 0px;
}

div.ccommons {
  float: right;
  position: absolute;
  right: 0px;
}

a.entry_count {
  color: #a52a2a;
  text-decoration: none;
}


a.entry_count:hover {
  color: #ff61a4;
}

div.content_attributes {
  color: #808080;
  font-size: 90%;
}

div.menu_link {
  font-size: 100%;
  font-weight: bold;
  margin: 20px 0px 5px;
}

a.menu {
  text-decoration: none;
}

div.menu_description {
  color: #606060;
  margin: 0px 20px 10px;
}

dt.profile {
  font-weight: bold;
  color: #003040;
  margin: 0px 0px 0px;
}

dd.profile {
  margin: 0px 15px 10px;
}

ul.pankuzu {
  list-style-type: none;
  margin: 5px;
  padding: 0px;
}

li.pankuzu {
  margin: 0px;
  padding: 4px 0px;
}

span.menu_date {
  font-size: 80%;
  color: #606060;
}

div.navi {
  text-align: center;
  padding: 5px;
  margin: 0px;
}

table {
  border-collapse: collapse;
}

th {
  background-color: #f3f3f3;
  margin: 0px;
  border: solid 1px;
  padding: 5px;
}

td {
  background-color: #f3f3f3;
  margin: 0px;
  border: solid 1px;
  padding: 5px;
}

td.nodecoration {
  background-color: white;
  border: none;
}

td.dasshed {
  border: dashed 1px;
}

th.noborder, td.noborder {
  border-style: none;
  background-color: white;
}

ul.space > li {
  margin-bottom: 7px;
}

span.strike {
  text-decoration: line-through;
}
